<?php
require('../config/dbcon.php');
if(isset($_POST['delpost'])){	
	$partno=$_POST['partno'];
	$delres = mysqli_query($connect,"delete from pinvtemp_mst where partno='".$partno."'") or die(mysqli_error());
	if($delres==true){
		echo "Deleted";
	}else{
		echo "Not Deleted";
	}
}
?>